popper.js 1.10.0

A kickass library to manage your poppers

There is a newer version of this package available.
See the version list below for details.
Install-Package popper.js -Version 1.10.0
dotnet add package popper.js --version 1.10.0
<PackageReference Include="popper.js" Version="1.10.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add popper.js --version 1.10.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.14.3 876,878 4/4/2018
1.14.2 14,521 4/3/2018
1.14.1 86,429 3/13/2018
1.14.0 790,817 3/12/2018
1.13.0-next 8,653 11/18/2017
1.12.9 439,246 11/15/2017
1.12.8 1,535 11/14/2017
1.12.7 717 11/11/2017
1.12.6 7,453 10/22/2017
1.12.5 9,145 8/29/2017
1.12.4 604 8/28/2017
1.12.3 21,558 8/18/2017
1.12.2 1,690 8/16/2017
1.12.1 481 8/15/2017
1.12.0 735 8/15/2017
1.11.1 2,173 7/30/2017
1.11.0 17,547 7/30/2017
1.10.8 953 7/2/2017
1.10.7 262 7/2/2017
1.10.6 258 6/28/2017
1.10.3 254 6/25/2017
1.10.2 281 6/16/2017
1.10.1 274 6/14/2017
1.10.0 477 6/14/2017
1.9.9 425 5/30/2017
Show less